» Ubuntu » Balíky

Error

two or more packages specified (libkiten4-kde4 hardy-backports)